
QGIS Application - Feature request #2756

Make Save as vector remember the path

2010-05-28 04:38 AM - Milena Nowotarska

Status: Closed

Priority: Low

Assignee: nobody -

Category: Vectors

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 12816

Description

May Save as vector (not only to shapefile) remember the latest path, as it was with previous Save as shp, please :)

Associated revisions

Revision bb779900 - 2010-05-29 01:40 PM - Jürgen Fischer

fix #2756

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@13590 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 1c3876fa - 2010-05-29 01:40 PM - Jürgen Fischer

fix #2756

git-svn-id: http://svn.osgeo.org/qgis/trunk@13590 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-05-28 04:51 AM - Milena Nowotarska

Sorry, I meant the path to the last saved file (not the patch)

#2 - 2010-05-29 04:40 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:1c3876fa (SVN r13591).
